/*slider*/

body{
  font-family: 'Roboto', sans-serif;
  overflow: hidden;
}

.carousel-item {
  height: 100vh;
    min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size:cover;
  background-size:cover;

}

.carousel-caption
{
 margin-bottom: 209px;
 border-radius: 15px;
 background-color: rgba(0, 0, 0, 0.7) !important;

}
.carousel-caption
{
position: absolute;
top: 47%;
text-transform: uppercase;
transform: translateY(-50%);
width: 69.5%;
right: 0;
left: 0;
}

.carousel-caption h5 {
    color: #fff44f;
  font-size: 2.8rem;
  font-weight: 700;
  letter-spacing: .3rem;
  text-shadow: .1rem .1rem .8rem black;
  padding-bottom: 1rem;
    margin-top: 25px;
  font-family: "Dancing Script", cursive;

}

.carousel-caption p {
  font-size: 2rem;
  text-shadow: .1rem .1rem .5rem black;
  padding-bottom: 1.6rem;
  font-family: 'Archivo Black', sans-serif;


}


.carousel-item img;
{
  position: absolute;
  left: 0;
  top: 0;
  min-height: 300px;
}

.carousel-caption button {
  text-transform: uppercase;
  background: #262626;
  padding: 10px 30px;
  display: inline-block;
  color: #fff;
  margin-top: 15px;
}

.button{
  padding: 0.75rem 1.25rem;
  border-radius: 9px;
  text-transform: uppercase;
  color: #fff44f;
  font-weight: 550;
  font-size: 1.1rem;
  font-family: "Dancing Script", cursive;
  text-decoration: none;
  background-color: #111;
  display: inline-block;
  margin-top: .8rem;
  cursor: pointer;
  transition: .3s;
}

.button:hover{
  opacity: 0.8;
}

@media (max-width: 1199.98px;){
  .carousel-caption h5 {
    font-size: 1.8rem;
  }
  p {
    font-size: 1.2rem;
  }
}
@media (max-width: 991.98px;){
  
}



body {
  font-family: 'Lato', sans-serif;
  
}


  /*Contact Me*/

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Quicksand', sans-serif;
}

body{
  height: 100vh;
  width: 100%;
}

.container{
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 10px;
}

.container:after{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: linear-gradient(#77a1d3, #79cbca, #e684ae);
   background-size: cover;
  filter: blur(50px);
  z-index: -1;
}

.contact-box{
  max-width: 850px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: #fff;
  box-shadow: 0px 0px 19px 5px rgba(0,0,0,0.19);
}

.left{
  background: url("../img/contact.png") no-repeat left;
  background-size: cover;
  height: 100%;
}

.right{
  padding: 25px 40px;
}

h2{
  position: relative;
  padding: 0 0 10px;
  margin-bottom: 10px;
}

h2:after{
  content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    height: 4px;
    width: 50px;
    border-radius: 2px;
    background-color: #2ecc71;
}

.field{
  width: 100%;
  border: 2px solid rgba(0, 0, 0, 0);
  outline: none;
  background-color: rgba(230, 230, 230, 0.6);
  padding: 0.5rem 1rem;
  font-size: 1.1rem;
  margin-bottom: 22px;
  transition: .3s;
}

.field:hover{
  background-color: rgba(0, 0, 0, 0.1);
}

textarea{
  min-height: 150px;
}

.btn{
  width: 100%;
  padding: 0.5rem 1rem;
  border-radius: 9px;
  background-color: #2ecc71;
  color: #fff;
  font-size: 1.1rem;
  border: none;
  outline: none;
  cursor: pointer;
  transition: .3s;
}

.btn:hover{
    background-color: #27ae60;
}

.field:focus{
    border: 2px solid rgba(30,85,250,0.47);
    background-color: #fff;
}

@media screen and (max-width: 880px){
  .contact-box{
    grid-template-columns: 1fr;
  }
  .left{
    height: 200px;
  }
}

 /*About*/
.img-wrap {
  width: 100%;
}
.img-wrap img{
  width: 100%;
  padding: 10px;
  border-radius: 100%;
  box-shadow: 0 0 20px #999999
}

#about h2 {
  margin-bottom: 25px;
}
body {
  font-family: 'Lato', sans-serif;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}


.field{
  width: 100%;
  border: 2px solid rgba(0, 0, 0, 0);
  outline: none;
  background-color: rgba(230, 230, 230, 0.6);
  padding: 0.5rem 1rem;
  font-size: 1.1rem;
  margin-bottom: 22px;
  transition: .3s;
}

.field:hover{
  background-color: rgba(0, 0, 0, 0.1);
}

textarea{
  min-height: 150px;
}

.btn{
  width: 100%;
  border-radius: 9px;
  padding: 0.5rem 1rem;
  background-color: #2ecc71;
  color: #fff;
  font-size: 1.1rem;
  border: none;
  outline: none;
  cursor: pointer;
  transition: .3s;
}

.btn:hover{
    background-color: #27ae60;
}

.field:focus{
    border: 2px solid rgba(30,85,250,0.47);
    background-color: #fff;
}

@media screen and (max-width: 880px){
  .contact-box{
    grid-template-columns: 1fr;
  }
  .left{
    height: 200px;
  }
}

.topleft {
font-family: 'Righteous', cursive;
position: relative;
 position: absolute;
top: 8px;
 left: 2px;
  font-size: 18px;

}

h3 {
  color: #D5DBDB;
}

img {
    max-width:100%;
    height:auto;
}

/*media Queries*/

@media (max-width: 767px){
  .carousel-caption h1 {
    font-size: 2.3rem;
    letter-spacing: .15rem;
    padding-bottom: .5rem;
  }
  .carousel-caption p {
      font-size: 1.2rem;
     padding-bottom: 1.2rem;
  }
